- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Simplifier.cpp File Reference

`#include <osg/TriangleIndexFunctor>`
`#include <osgUtil/Simplifier>`
`#include <osgUtil/SmoothingVisitor>`
`#include <osgUtil/TriStripVisitor>`
`#include <set>`
`#include <list>`

Include dependency graph for Simplifier.cpp:

## Typedefs
typedef osg::TriangleIndexFunctor< CollectTriangleOperator > | CollectTriangleIndexFunctor

## Typedef Documentation

typedef osg::TriangleIndexFunctor<CollectTriangleOperator> CollectTriangleIndexFunctor